Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:36:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder wheelrose yanson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wheelrose yanson Bot:  Hi Wheelrose Yanson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8234125818 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594714332 Bot:  Please wait while we transfer you to an agent Customer:  Can you please deliver my order #8234125818 and order #8238083772 Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  We would like to inform you that our courier partner tried to contact you on (+96594714332) thrice on 3 different days but didn't receive any response from your end. Agent:  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wheelrose Yanson ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8234125818 Bot:   Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 02nd Mar                     wheelrose yanson                    Why they return I talk to the courier I told them to pls hold the items when I comeback home I will call if I order again the items not same those price and others are not available           03:23 PM, 02nd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           03:30 PM, 02nd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           03:33 PM, 02nd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:36 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176958